Subject: Re: [INFO.FSU] La RGPP, des méthodes de fascistes (CTM du 19 avril 2013)
From: Christophe Batardy <[email-masked]>
To: [email-masked]
Date: Mon, 29 Apr 2013 10:46:24 +0200

Bonjour

Chers camarades,
Pour faire vite : je me reconnais dans l'analyse proposée par le texte  
mais je ne me reconnais pas dans le titre.
Il manque en effet une variable importante : la liberté d'une 
organisation comme la nôtre à exister et à dire ce que l'on pense ce qui 
n'est pas possible dans un régime fasciste.
Donc je ne suis pas d'accord avec l'utilisation de l'adjectif.

Christophe Batardy

Le 22/04/2013 11:48, SNAC-FSU a écrit :
>
>
> Chers collègues,
>
> Vous trouverez à l'adresse ci-dessous la déclaration liminaire du 
> SNAC-FSU au Comité technique ministériel du 19 avril 2013 présidé par 
> Mme Aurélie Filippetti. Le premier point à l’ordre du jour de ce CTM 
> consistait en une "présentation du rapport de l’inspection général des 
> affaires culturelles relatif à l’évaluation des effets de la RGPP au 
> MCC".
>
> Les références au totalitarisme et à la stratégie du choc constituent 
> une lecture possible, et de notre point de vue utile, de ce rapport et 
> des événements qu'il analyse. Cette grille de lecture est une grille 
> de lecture syndicale, qu'il soit bien entendu que ces positions 
> n'engagent en aucune manière l'IGAC ni le MCC.
>
> http://snac.fsu.fr/spip.php?article404